# -*- encoding : utf-8 -*-
class CreateSheets < ActiveRecord::Migration
  def self.up
    create_table :sheets do |t|
      t.string :corporate
      t.string :other_phone
      t.string :other_mail
      t.string :address
      t.string :address2
      t.string :address3
      t.string :pc
      t.string :city
      t.string :country
      t.text :skills
      t.integer :sheet_type
      t.integer :first_people
      t.integer :first_year
      t.integer :last_year

      t.timestamps
    end
  end

  def self.down
    drop_table :sheets
  end
end
